/* You can add global styles to this file, and also import other style files */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;700&display=swap');

$primary: #34ace0;
$secondary: #4b4b4b;
$info: #34ace0;
$success: #33d9b2;
$warning: #ffb142;
$danger: #b33939;
$light: #706fd3;
$dark: #2c2c54;

$font-family-base: 'Poppins', sans-serif;

@import "node_modules/bootstrap/scss/bootstrap";
